/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "9kb-rE-K5f"; */
"9kb-rE-K5f.title" = "20";

/* Class = "NSTextFieldCell"; title = "OCT 2014"; ObjectID = "xk2-VO-wlG"; */
"xk2-VO-wlG.title" = "OCT 2014";

